<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Professor</title>
		<meta charset="utf-8">
	<!--Colocar el viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--Incluir CSS  -->
	<link rel="stylesheet" href="{{url_for('static', filename='css/style.css')}}">
	<!-- Incluir CDN CSS de Bootstrap-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  	</head>
	<body>
  <!-- Barra de navegacion -->
  <nav class="navbar fixed-top navbar-expand-md navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Projects</a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="{{url_for('main.index')}}">Home <span class="sr-only">(actual)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{url_for('professor.index')}}">Professor</a>
        </li>
        </ul>
      </div>
  </nav>
  <br/><br/><br/>
		<div class="container-fluid">
		<div class="row">
				<div class="col-md-12 ">
					<h2>Professor View</h2>
				</div>
		  </div>
		 	<div class="row">
				<!--Columna -->
				<div class="col-md-12 ">
					<div class="card" style="width: 18rem;">
						<!-- Mostrar elemento estático -->
						<img src="{{url_for('static', filename='img/user.png')}}" style="width: 50%;right: 10%;position: relative;left: 20%;" alt="User image">
							<ul class="list-group list-group-flush">
								<li class="list-group-item"><b>Firstname: </b>María</li>
								<li class="list-group-item"><b>Lastname: </b>Moreno</li>
								<li class="list-group-item"><b>E-mail: </b>m.moreno@escuela.com</li>
							</ul>
						</div>
				</div>
		</div><!--Fin de la fila -->
  </div>

		</div><!-- Fin del contenedor -->
	<!-- Incluir CDN Jquery-->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<!-- Incluir CDN Popper-->
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<!-- Incluir CDN Js de Bootstrap-->
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	</body>
</html>
